.kv {
	width: 100%;
	max-width: 1920px;
	margin: 60px auto 3px auto;
	position: relative;
	color: #FFF;
}
@media screen and (max-width: 768px) {
.kv { margin-bottom: 40px }
}

.kv img { width: 100%;position: relative; }

.kv .name {
	position: absolute;
	top: 40.5%;
	left: 17%;
	font-size: 2.20vw;
	line-height: 1.3;
	letter-spacing: 0.21em;
	font-weight: 300;
	white-space: nowrap;
}
.kv .name span {
	font-size: 1.12vw;
	letter-spacing: 0.22em;
	padding-left: 2%;
	color: #777;
}
@media screen and (max-width: 768px) {
.kv .name {
	top: 40.5%;
	left: 12%;
	font-size: 4.5vw;
	letter-spacing: 0.18em;
	line-height: 0.8;
}
.kv .name span {
	font-size: 2.85vw;
	padding-left: 1%;
}
}

ol {
	margin-bottom: 40px!important;
}
.intro {
	text-align: center;
	line-height: 2.2;
	letter-spacing: 0.1em;
	margin-bottom: 80px;
}

.biz .title,.biz .title2 {
	width: 100%;
	padding-top: 100px;
	padding-bottom: 20px;
	background: url("../images/business/dot_back.png");
}
.biz .title div,.biz .title2 div {
	max-width: 980px;
	padding: 0 50px;
	margin: 0 auto;
	text-align: left;
}
.biz .title2 div { text-align: right }
@media screen and (max-width: 768px) {
.biz .title2 div { text-align: left}
}

.tit1 img { width: 288px }
.tit2 img { width: 368px }
.tit3 img { width: 890px }
.tit4 img { width: 306px }
.tit5 img { width: 460px }

@media screen and (max-width: 768px) {
.tit1 img { width: 52% }
.tit2 img { width: 64% }
.tit3 img { width: 86% }
.tit4 img { width: 60% }
.tit5 img { width: 86% }
}

.division {
	width: 100%;
	margin-bottom: 60px;
	background:linear-gradient(90deg,#FFF 0%,#FFF 50%,#f5ea41 50%,#f5ea41 100%);
}
.division2 {
	width: 100%;
	margin-bottom: 60px;
	background:linear-gradient(90deg,#f5ea41 0%,#f5ea41 50%,#FFF 50%,#FFF 100%);
}
.division div,.division2 div {
	max-width: 980px;
	padding: 15px 50px;
	margin: 0 auto;
	background-color: #f5ea41;
	font-size: 26px;
	letter-spacing: 0.13em;
}
.info {
	max-width: 880px;
	width: 90%;
	margin: 0 auto 50px auto;
	display: flex;
	justify-content:space-between;
}
.info .txt_area {
	max-width: 446px;
	padding-right: 20px;
	display: flex;
	flex-flow: column;
	justify-content:space-between;
}
@media screen and (max-width: 768px) {
.division div,.division2 div {
	font-size: 21px;
}
.info {
	width: 86%;
	display: block;
}
.info .txt_area {
	width: 100%;
	max-width: 900px;
	padding: 0;
}
}


.info .txt_area p {
	margin-bottom: 24px;
	line-height: 2.0
}
.midashi {
	font-size: 23px;
	font-weight: 500;
	letter-spacing: 0.13em;
	line-height: 1.4!important;
}
.products {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 100;
	font-size: 13px;
	line-height: 1.8!important;
}
.info .pic_area { width: 418px; }
.info .txt_area img,.info .pic_area img { width: 100%; margin-bottom: 20px; }

@media screen and (max-width: 768px) {
.midashi { font-size: 18px }
.info .pic_area { width: 100% }
}

.sp_pic { display: none }

@media screen and (max-width: 768px) {
.sp_pic {
	width:86%;
	margin: 0 auto 36px auto;
	display: block;
}
.sp_pic img {
	width: 100%;
}
}

section a img {
	transition:0.2s;
}
section a img:hover {
	opacity: 0.7;
	transition:0.2s;
}

.foot_btns {
	margin-top: 12%;
}
